Application: gvSIG desktop - gvSIG bugs #5347
Filtro avanzado: Al exportar a SHP los resultados de un filtro, se afiade la tabla pero no el SHP
07/15/2020 12:52 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3028 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al exportar a SHP los resultados de un filtro, cuando acaba de exportar pregunta si afiade la tabla, y al decir que si la afiade en
Gestor de proyecto->Tabla, pero deberia afadir el SHP, que es a lo que hemos exportado.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5337: Filtro avanzado: L... Outdated 07/14/2020

History

#1 - 09/30/2020 03:05 PM - Alvaro Anguix
- Related to gvSIG bugs #5337: Filtro avanzado: La opcién de "Show form" solo muestra un registro si tenemos 2 o mas registros seleccionados
added

#2 - 08/04/2023 10:36 AM - Alvaro Anguix
- Status changed from New to Outdated
